/**********************************************************************
  Filename    : imagelogo.h
  Description : App logo bitmap, menu mode: 48x48, 96x96, 16bit color.
                For TFT ST7789 display.
  Auther      : www.busywww.com   busyweb@gmail.com
  Modification: 2021/09/09
**********************************************************************/

// menu mode: 48x48
// original: 96x96
static uint16_t PROGMEM imageLogoColor[2304] = {
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙▓▓█████████████▓∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████▓▓▒▒▒▒▒▒▓▓█████∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙████▓▒░░░∙∙∙∙∙∙∙░░▒▓████∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙████▓░░∙∙∙∙∙∙∙∙∙∙∙∙∙∙░░▒████∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙███▓░░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓███∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███▒░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▒███∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙███▒░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙███▒∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓██∙∙∙∙∙∙
    // ∙∙∙∙∙▓██▒∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓██∙∙∙∙∙
    // ∙∙∙∙∙██▒░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░███∙∙∙∙
    // ∙∙∙∙██▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▒██∙∙∙∙
    // ∙∙∙███░∙∙∙∙∙∙∙∙∙∙∙∙∙∙░░░░░░░∙∙∙∙∙∙∙∙∙∙∙∙∙░▓██∙∙∙
    // ∙∙∙██▒∙∙∙∙∙∙∙∙∙∙∙∙░░▒▓█████▓▒░∙∙∙∙∙∙∙∙∙∙∙∙░██∙∙∙
    // ∙∙∙█▓░∙∙∙∙∙∙∙∙∙∙∙░▓██████████▓▒░∙∙∙∙∙∙∙∙∙∙∙▓██∙∙
    // ∙∙██▒∙∙∙∙∙∙∙∙∙∙░▒▓██▓▒░░░░░▒▓██▓░∙∙∙∙∙∙∙∙∙∙░██∙∙
    // ∙∙██░∙∙∙∙∙∙∙∙∙∙░██▓▒░∙∙∙∙∙∙∙░▒██▓░∙∙∙∙∙∙∙∙∙░▓█∙∙
    // ∙∙█▓░∙∙∙∙∙∙∙∙∙∙░▒▒░∙∙∙∙∙∙∙∙∙∙∙░▓░∙∙∙∙∙∙∙∙∙∙∙▒██∙
    // ∙██▒∙∙∙∙∙∙∙∙∙∙∙∙░░∙∙∙∙∙∙∙∙∙∙∙∙∙░∙∙∙∙∙∙∙∙∙∙∙∙░██∙
    // ∙██░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░░░▒▒░░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓█∙
    // ∙██░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓█████▓░░∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓█∙
    // ∙█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▒███▓▓▓███▒░∙∙∙∙∙∙∙∙∙∙∙∙∙∙▓█▓
    // ∙█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙▒██▓░░░░░▓█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙▒██
    // ∙█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓▒░∙∙∙∙∙░▒░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙▒██
    // ∙█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙▒██
    // ∙█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙▒██
    // ∙█▓░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▒▒▒░░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙▓█▓
    // ∙██░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▒█████▒░∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙░▓█∙
    // ∙██░░░░░░░░░░░░░░░░░▒███████▒░░░░░░░░░░░░░░░░▓█∙
    // ∙██▒░░░░░░░░░░░░░░░░▓████████░░░░░░░░░░░░░░░░██∙
    // ∙██▓░░░░░░░░░░░░░░░░█████████▒░░░░░░░░░░░░░░▒██∙
    // ∙∙██░░░░░░░░░░░░░░░▒█████████▒░░░░░░░░░░░░░░▓█∙∙
    // ∙∙██▒░░░░░░░░░░░░░░░█████████▒░░░░░░░░░░░░░▒██∙∙
    // ∙∙██▓░░░░░░░░░░░░░░░▒███████▓░░░░░░░░░░░░░░▓██∙∙
    // ∙∙∙██▒░░░░░░░░░░░░░░░▓█████▓░░░░░░░░░░░░░░░██∙∙∙
    // ∙∙∙██▓░░░░░░░░░░░░░░░░▒▓▓▓▒░░░░░░░░░░░░░░░▓██∙∙∙
    // ∙∙∙∙██▓░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░▒██∙∙∙∙
    // ∙∙∙∙███▒░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░▒▓██∙∙∙∙
    // ∙∙∙∙∙███▒░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░▓██∙∙∙∙∙
    // ∙∙∙∙∙∙███▒░░░░░░░░░░░░░░░░░░░░░░░░░░░░░▓██∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙███▒░░░░░░░░░░░░░░░░░░░░░░░░░░░▓██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███▒░░░░░░░░░░░░░░░░░░░░░░░░▒▓██∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙███▓░░░░░░░░░░░░░░░░░░░░░░▓███∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙████▓░░░░░░░░░░░░░░░░░░▒▓███∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙████▓▒░░░░░░░░░░░░▒▓▓████∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████▓▓▒▒▒▒▒▒▓▓██████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████████████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█▓████▓█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xaddb, 0xc65c, 0xd6fd, 0xdf1d, 0xdf1d, 0xe73e, 0xdefd, 0xef7e, 0xef9e, 0xdf1d, 0xe73e, 0xdf1d, 0xdf1d, 0xdf1d, 0xc67c, 0xaddb, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6dd, 0xd6dd, 0xd6fd, 0xdf1d, 0xd6dd, 0xc63b, 0xa539, 0x8c77, 0x73f6, 0x6b95, 0x6b95, 0x73d6, 0x8457, 0x9cf8, 0xbdfb, 0xd6dd, 0xdf1d, 0xd6dd, 0xd6bd, 0xcebc, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6fd, 0xdf3e, 0xe73e, 0xd6bc, 0xad9a, 0x73d6, 0x4252, 0x2990, 0x2150, 0x192f, 0x192f, 0x190f, 0x190f, 0x190f, 0x192f, 0x1930, 0x2170, 0x3a11, 0x6354, 0x9d19, 0xce7c, 0xe73d, 0xe73e, 0xdefd, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6dd, 0xdf1d, 0xe73e, 0xd6bd, 0x9d19, 0x52d3, 0x2990, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2150, 0x4252, 0x8457, 0xce7c, 0xe73d, 0xdefd, 0xd6fd, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xe75e, 0xe73e, 0xdf1d, 0xb5ba, 0x52f4, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x4252, 0x9cf8, 0xd6dd, 0xe75e, 0xe73e, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xdf1d, 0xe73d, 0xdedd, 0x8c77, 0x29b1, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2150, 0x6b95, 0xce7c, 0xe73e, 0xdf1d, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xef7e, 0xef5e, 0xce9c, 0x6b95, 0x2170, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x4ab3, 0xbdfb, 0xe75e, 0xef7e, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6dd, 0xe73e, 0xce7c, 0x5b34, 0x1950, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x4252, 0xb5da, 0xe73e, 0xd6fd, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xbe3c, 0xdf3e, 0xce9c, 0x6354, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x4252, 0xbdfb, 0xdf1d, 0xd6dd, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xdf3d, 0xdedd, 0x73f6, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x52d3, 0xce7c, 0xe73e, 0xdf1d, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0xdf1d, 0xe73e, 0x9d18, 0x2990, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2150, 0x73b5, 0xdf1d, 0xe75e, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0xe73e, 0xe75e, 0xc65c, 0x3a32, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x2170, 0x31d1, 0x3a32, 0x4252, 0x3a32, 0x29b1, 0x2150, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2990, 0xa559, 0xe73e, 0xd6bd, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0xce9c, 0xdefd, 0x73f6, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2150, 0x4252, 0x7c16, 0xb5ba, 0xce7c, 0xdefd, 0xe71d, 0xdefd, 0xce7c, 0xad79, 0x6b95, 0x31f1, 0x1930, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x4a93, 0xce9c, 0xd6bd, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0xdf1d, 0xbdfb, 0x31d1, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x3a32, 0x94b8, 0xd6dd, 0xf7bf, 0xf79e, 0xe73e, 0xdefd, 0xdedd, 0xdefd, 0xe75e, 0xf7bf, 0xf79e, 0xc65b, 0x73d6, 0x29b1, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x94d8, 0xdf1d, 0xdf1d, 0x0000, 0x0000, 
    0x0000, 0x0000, 0xdf1d, 0xe73d, 0x7c16, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2170, 0x6354, 0xc65b, 0xf79e, 0xe73d, 0xad9a, 0x73f6, 0x52d3, 0x3a32, 0x3a11, 0x3a32, 0x52d3, 0x8437, 0xc61b, 0xef7e, 0xef7e, 0xad7a, 0x4a93, 0x1930, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x4ab3, 0xd6dc, 0xe73e, 0x0000, 0x0000, 
    0x0000, 0x0000, 0xd6dd, 0xce9c, 0x4252, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x4272, 0xce7c, 0xf7bf, 0xbdfb, 0x5b14, 0x2990, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x31d1, 0x73f6, 0xd6bc, 0xf7bf, 0x9cf8, 0x2990, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2170, 0xad9a, 0xdf1d, 0x0000, 0x0000, 
    0x0000, 0x0000, 0xdefd, 0xad59, 0x2170, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2170, 0x7c16, 0x8c77, 0x31f1, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x4a93, 0x94b8, 0x4ab3, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x73d6, 0xe73e, 0xcebd, 0x0000, 
    0x0000, 0xc67c, 0xe73e, 0x7bf6, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2150, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x2150, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x4a72, 0xdedd, 0xdefd, 0x0000, 
    0x0000, 0xd6dd, 0xdf1d, 0x4ab3, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x2150, 0x3a11, 0x52f4, 0x6b75, 0x6354, 0x4272, 0x2990, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x29d1, 0xc65b, 0xdefd, 0x0000, 
    0x0000, 0xd6fd, 0xce9c, 0x31f1, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x4a93, 0xa539, 0xdefd, 0xf79e, 0xf7bf, 0xf7bf, 0xef5e, 0xb5da, 0x52f4, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2170, 0xad9a, 0xd6dd, 0x0000, 
    0x0000, 0xe75e, 0xc65b, 0x2990, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2990, 0x7c16, 0xdefd, 0xffdf, 0xe75e, 0xc65b, 0xb5da, 0xbdfb, 0xdefd, 0xf7bf, 0xdf1d, 0x73d6, 0x2170, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x94d8, 0xe71d, 0xadba, 
    0x0000, 0xe73d, 0xb5ba, 0x2170, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x73b5, 0xe73e, 0xef7e, 0xa559, 0x52d3, 0x29b1, 0x2150, 0x2170, 0x4252, 0x9cf8, 0xef7e, 0xbe1b, 0x3a12, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x8477, 0xdefd, 0xce9c, 
    0x0000, 0xf7df, 0xad9a, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x4252, 0xa559, 0x73d6, 0x2990, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x2990, 0x73b5, 0x52f3, 0x1950, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x7c36, 0xf7bf, 0xf7bf, 
    0x0000, 0xffdf, 0xad9a, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x7c16, 0xf7bf, 0xffdf, 
    0x0000, 0xe73e, 0xb5ba, 0x2170, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x192f, 0x8457, 0xdf1d, 0xd6bd, 
    0x0000, 0xe73e, 0xc63b, 0x2990, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x31f1, 0x5b34, 0x73d6, 0x6375, 0x4252, 0x2150, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x190f, 0x1930, 0x94d8, 0xdf1d, 0xb5fb, 
    0x0000, 0xdf1d, 0xd69c, 0x31f1, 0x190f, 0x190f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x1950, 0x6354, 0xce7c, 0xf7bf, 0xffff, 0xffdf, 0xdefd, 0x8457, 0x2990, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x192f, 0x2170, 0xad79, 0xd6fd, 0x0000, 
    0x0000, 0xd6fd, 0xdf1d, 0x42f4, 0x11b2, 0x11b2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11f2, 0x5376, 0xdefd, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xf79e, 0x7c98, 0x1a13, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x11d2, 0x2273, 0xc67c, 0xdf1d, 0x0000, 
    0x0000, 0xcebd, 0xe75e, 0x6c78, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x22b5, 0xadfb, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xd6dd, 0x3b56, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x3b56, 0xd71d, 0xdf3e, 0x0000, 
    0x0000, 0xc69c, 0xd6fd, 0x9d9b, 0x1274, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x3b36, 0xd6fd, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xef9e, 0x6438, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x6458, 0xdf3e, 0xcebd, 0x0000, 
    0x0000, 0x0000, 0xd6fd, 0xc6bd, 0x3315, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a54, 0x3b56, 0xdf1e, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xef9f, 0x6c78, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1274, 0xa5db, 0xdf3e, 0x0000, 0x0000, 
    0x0000, 0x0000, 0xe73e, 0xdf3e, 0x6c78, 0x0a54, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x2af5, 0xbe7c, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xdf3e, 0x4bb7, 0x0a54, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x3b56, 0xcedd, 0xd6fd, 0x0000, 0x0000, 
    0x0000, 0x0000, 0xd6fd, 0xe73e, 0xb61c, 0x22b5, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1274, 0x74b9, 0xef9e, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xffdf, 0xa5bb, 0x22d5, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1254, 0x8519, 0xe75e, 0xdf1e, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0xcebd, 0xd6fd, 0x6458, 0x0a54, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x22b5, 0x8d5a, 0xe77e, 0xffff, 0xffff, 0xffff, 0xf7bf, 0xb63c, 0x3b56, 0x0a54, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x3336, 0xcebd, 0xd6fd, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0xc6bd, 0xdf3e, 0xbe7c, 0x2af5, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1a94, 0x5c17, 0x9dbb, 0xbe5c, 0xadfb, 0x7498, 0x2af5, 0x0a54, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1a74, 0x957a, 0xe75e, 0xd6fd, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0xdf3e, 0xe75e, 0x8d3a, 0x1a94, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a54, 0x1274, 0x1a94, 0x1274, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1254, 0x5c17, 0xdf1e, 0xe75e, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0xdf1e, 0xe75e, 0xd6fd, 0x6438, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a54, 0x3b76, 0xbe7c, 0xe75e, 0xdf3e, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xc6bd, 0xe75e, 0xc69c, 0x4bb7, 0x0a54, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x2af5, 0xadfb, 0xe75e, 0xdf1e, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6fd, 0xe75e, 0xc67c, 0x4396, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a54, 0x2af5, 0xa5db, 0xe75e, 0xd71d, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xef9e, 0xef7e, 0xc67c, 0x53f7, 0x1274, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1254, 0x3b36, 0xa5db, 0xe75e, 0xef9f, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xe75e, 0xdf3e, 0xcebd, 0x6c98, 0x1a94, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1274, 0x53d7, 0xbe5c, 0xdf1e, 0xe75e, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6dd, 0xe75e, 0xdf3e, 0x9dbb, 0x3b56, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a54, 0x2ad5, 0x84f9, 0xd6fd, 0xef7e, 0xdf1e, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xdf1e, 0xdf3e, 0xdf3e, 0xcebd, 0x8519, 0x3b56, 0x1274, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x1254, 0x2af5, 0x6c78, 0xbe5c, 0xdf1d, 0xdf1e, 0xdf1d, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd6fd, 0xe75e, 0xe75e, 0xcebd, 0x957a, 0x53f7, 0x2af5, 0x1a94, 0x1254, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a34, 0x0a54, 0x1274, 0x22d5, 0x4396, 0x8519, 0xbe7c, 0xdf3e, 0xe77e, 0xd71d, 0xc6bd, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xdf1e, 0xdf1e, 0xe75e, 0xdf1e, 0xcebd, 0xadfb, 0x8d3a, 0x6c78, 0x53f7, 0x4396, 0x4396, 0x4bd7, 0x6458, 0x84f9, 0xa5bb, 0xc69c, 0xd6fd, 0xdf3e, 0xdf3e, 0xdf1d, 0xdf3e, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xc67c, 0xd6fd, 0xdf1d, 0xdf1e, 0xdf3e, 0xe75e, 0xe73e, 0xef9e, 0xef9f, 0xe75e, 0xe73e, 0xdf3e, 0xdf1d, 0xdf1d, 0xd6fd, 0xbe7c, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 
    0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0xd71d, 0xbe7c, 0xc6bd, 0xf7bf, 0xf7df, 0xd6fd, 0xb65c, 0xcebd, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000, 0x0000
};
